twig:
    default_path: '%kernel.project_dir%/templates'

    form_themes: ['form_themes/materialize_form_theme.html.twig']

    globals:
        modulo_nombre: 'Portal del Consejo'
        url_poda: 'https://sistemas.cmagistraturabsas.gob.ar/sso_consejo/login'

when@test:
    twig:
        strict_variables: true
